WordPress.org

Support

Support » Plugins and Hacks » Social Media Page » [Plugin: Social Media Page] WP 3.0.3. and SMP 2.2. not compatibile

[Plugin: Social Media Page] WP 3.0.3. and SMP 2.2. not compatibile

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Social Media Page] WP 3.0.3. and SMP 2.2. not compatibile’ is closed to new replies.
Skip to toolbar